p{margin:0 0 11.5px;}
.lead{margin-bottom:23px;font-size:16px;font-weight:200;line-height:1.4;}
@media (min-width:991px){.lead{font-size:18px;}
}
@media screen and (max-width:480px){.page-header{margin-top:0px !important;}
.t3-content .profile{margin-top:0px !important;}
}
small{font-size:85%;}
cite{font-style:normal;}
.text-muted{color:#999999;}
.text-primary{color:#3498db;}
.text-secondary{color:#2ecc71;}
.text-warning{color:#e67e22;}
.text-danger{color:#e74c3c;}
.text-success{color:#2ecc71;}
.text-info{color:#1abc9c;}
.text-gray-darker{color:#222222;}
.text-gray-dark{color:#424141;}
.text-gray{color:#666666;}
.text-gray-light{color:#999999;}
.text-gray-lighter{color:#eeeeee;}
.text-gray-lightest{color:#f7f7f7;}
.text-blue-white{color:#92a5b7;}
.text-blue{color:#3498db;}
.text-blue-dark{color:#2980b9;}
.text-blue-gray{color:#34495e;}
.text-blue-gray-dark{color:#2c3e50;}
.text-green{color:#2ecc71;}
.text-green-dark{color:#27ae60;}
.text-torquoise{color:#1abc9c;}
.text-torquoise-dark{color:#16a085;}
.text-cyan{color:#0099cc;}
.text-red{color:#e74c3c;}
.text-red-dark{color:#c0392b;}
.text-yellow{color:#f1c40f;}
.text-yellow-dark{color:#f39c12;}
.text-orange{color:#e67e22;}
.text-orange-dark{color:#d35400;}
.text-pink{color:#d60a6c;}
.text-purple{color:#9b59b6;}
.text-purple-dark{color:#8e44ad;}
.box-primary{background:#3498db;}
.box-secondary{background:#2ecc71;}
.box-warning{background:#e67e22;}
.box-danger{background:#e74c3c;}
.box-success{background:#2ecc71;}
.box-info{background:#1abc9c;}
.box-gray-darker{background:#222222;}
.box-gray-dark{background:#424141;}
.box-gray{background:#666666;}
.box-gray-light{background:#999999;}
.box-gray-lighter{background:#eeeeee;}
.box-gray-lightest{background:#f7f7f7;}
.box-blue-white{background:#92a5b7;}
.box-blue{background:#3498db;}
.box-blue-dark{background:#2980b9;}
.box-blue-gray{background:#34495e;}
.box-blue-gray-dark{background:#2c3e50;}
.box-green{background:#2ecc71;}
.box-green-dark{background:#27ae60;}
.box-torquoise{background:#1abc9c;}
.box-torquoise-dark{background:#16a085;}
.box-cyan{background:#0099cc;}
.box-red{background:#e74c3c;}
.box-red-dark{background:#c0392b;}
.box-yellow{background:#f1c40f;}
.box-yellow-dark{background:#f39c12;}
.box-orange{background:#e67e22;}
.box-orange-dark{background:#d35400;}
.box-pink{background:#d60a6c;}
.box-purple{background:#9b59b6;}
.box-purple-dark{background:#8e44ad;}
.box-color{padding:5.75px 0;margin:23px 11.5px 11.5px 11.5px;color:#ffffff;text-align:center;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.box-color.text_color{color:#424141;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.text-justify{text-align:justify;}
.text-center .item-image img{margin:0 auto;}
.inline{display:inline-block;}
.inline + .inline{margin-left:23px;}
.highlight{background-color:#FFC;font-weight:bold;padding:1px 4px;}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6{color:inherit;font-family:'Open Sans', "open_sansregular", Helvetica, Arial;font-weight:500;line-height:1.1;}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small{font-weight:normal;line-height:1;color:#999999;}
h1,
h2,
h3{margin-top:23px;margin-bottom:11.5px;}
h4,
h5,
h6{margin-top:11.5px;margin-bottom:11.5px;}
h1,
.h1{font-size:42px;}
h2,
.h2{font-size:35px;}
h3,
.h3{font-size:24px;}
h4,
.h4{font-size:18px;}
h5,
.h5{font-size:14px;}
h6,
.h6{font-size:12px;}
h1 small,
.h1 small{font-size:24px;}
h2 small,
.h2 small{font-size:18px;}
h3 small,
.h3 small,
h4 small,
.h4 small{font-size:14px;}
ul,
ol{margin-top:0;margin-bottom:11.5px;}
ul ul,
ol ul,
ul ol,
ol ol{margin-bottom:0;}
.list-unstyled{padding-left:0;list-style:none;}
.list-inline{padding-left:0;list-style:none;}
.list-inline > li{display:inline-block;padding-left:5px;padding-right:5px;}
dl{margin-bottom:23px;}
dt,
dd{line-height:1.7;}
dt{font-weight:bold;}
dd{margin-left:0;}
@media (min-width:991px){.dl-horizontal dt{float:left;width:160px;clear:left;text-align:right;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.dl-horizontal dd{margin-left:180px;}
.dl-horizontal dd:before,
.dl-horizontal dd:after{content:" ";display:table;}
.dl-horizontal dd:after{clear:both;}
}
abbr[title],
abbr[data-original-title]{cursor:help;border-bottom:1px dotted #999999;}
abbr.initialism{font-size:90%;text-transform:uppercase;}
blockquote{padding:11.5px 23px;margin:0 0 23px;border-left:5px solid #ebebeb;}
blockquote p{font-size:17.5px;font-weight:300;line-height:1.5;}
blockquote p:last-child{margin-bottom:0;}
blockquote small{display:block;line-height:1.7;color:rgba(66, 65, 65, 0.5);}
blockquote small:before{content:'\2014 \00A0';}
blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #ebebeb;border-left:0;}
blockquote.pull-right p,
blockquote.pull-right small{text-align:right;}
blockquote.pull-right small:before{content:'';}
blockquote.pull-right small:after{content:'\00A0 \2014';}
q:before,
q:after,
blockquote:before,
blockquote:after{content:"";}
address{display:block;margin-bottom:23px;font-style:normal;line-height:1.7;}
code,
kbd,
pre,
samp{font-family:Consolas, Monaco, "Courier New", monospace;}
.well{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.well.well-sm,
.well.well-lg{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.navbar-default .btn.btn-default{background:#3498db;border-color:#ffffff;color:#ffffff;margin-left:11.5px;}
.navbar-default .btn.btn-default:after{background:#ffffff;}
.navbar-default .btn.btn-default:hover,
.navbar-default .btn.btn-default:active{color:#3498db;border-color:#ffffff;background:#ffffff;}
.form-group label{font-weight:normal;text-transform:uppercase;}
.form-group .form-control{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.form-group .form-control:focus{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.form-group input[type="text"]:hover::-moz-placeholder,
.form-group input[type="password"]:hover::-moz-placeholder{color:#3498db;}
.jumbotron{border-radius:4px !important;-moz-border-radius:4px !important;-webkit-border-radius:4px !important;}
.jumbotron.jumbotron-primary .btn.btn-primary{border-color:#ffffff;color:#ffffff;}
.jumbotron.jumbotron-primary .btn.btn-primary:after{background:#ffffff;}
.jumbotron.jumbotron-primary .btn.btn-primary:hover,
.jumbotron.jumbotron-primary .btn.btn-primary:active{color:#3498db;border-color:#ffffff;background:#ffffff;}
.badge{font-family:'Open Sans', "open_sansregular", Helvetica, Arial;}
.label{border-radius:4px !important;-moz-border-radius:4px !important;-webkit-border-radius:4px !important;}
.panel{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}